[Desktop Entry]
Name=Glom
Name[bs]=Glom
Name[ca]=Glom
Name[ca@valencia]=Glom
Name[cs]=Glom
Name[da]=Glom
Name[de]=Glom
Name[dz]=གུལུམ་
Name[el]=Glom
Name[en_CA]=Glom
Name[en_GB]=Glom
Name[eo]=Glomo
Name[es]=Glom
Name[eu]=Glom
Name[fi]=Glom
Name[fr]=Glom
Name[gl]=Glom
Name[gu]=ગ્લુમ
Name[hu]=Glom
Name[id]=Glom
Name[nb]=Glom
Name[ne]=ग्लोम
Name[nl]=Glom
Name[oc]=Glom
Name[pa]=ਗਲੋਮ
Name[pl]=Glom
Name[pt]=Glom
Name[pt_BR]=Glom
Name[ru]=Glom
Name[sl]=Glom
Name[sq]=Glom
Name[sr]=Глом
Name[sr@latin]=Glom
Name[sv]=Glom
Name[tr]=Glom
Name[vi]=Glom
Name[zh_CN]=Glom
Comment=A user-friendly database environment
Comment[cs]=Uživatelsky přívětivé prostředí pro práci s databázemi
Comment[da]=Et brugervenligt databasemiljø
Comment[de]=Eine anwenderfreundliche Datenbankumgebung
Comment[el]=Ένα εύχρηστο περιβάλλον βάσεων δεδομένων.
Comment[es]=Un entorno de bases de datos amigable
Comment[eu]=Datu-baseen erabil errazeko ingurumena
Comment[hu]=Egy felhasználóbarát adatbázis-környezet
Comment[id]=Suatu lingkungan basis data yang ramah terhadap pengguna.
Comment[pl]=Łatwe w obsłudze środowisko bazy danych
Comment[pt]=Um ambiente de base de dados amigável
Comment[pt_BR]=Um ambiente de banco de dados amigável
Comment[sr]=Кориснику наклоњено окружење базе података
Comment[sr@latin]=Korisniku naklonjeno okruženje baze podataka
Comment[sv]=En användarvänlig databasmiljö
Comment[tr]=Kullanıcı dostu veritabanı ortamı
Exec=glom
Terminal=false
Type=Application
Icon=glom
Categories=GNOME;Office;GTK;Database;
StartupNotify=true
MimeType=application/x-glom;
# Translators: Search terms to find this application. Do NOT translate or localize the semicolons! The list MUST also end with a semicolon!
Keywords=database;ui;tables;postgresql;forms;
Keywords[cs]=databáze;db;ui;uživatelské rozhraní;postgresql;formuláře;
Keywords[da]=database;ui;tabeller;postgresql;formularer;brugerflade;
Keywords[de]=Datenbank;grafisch;Tabellen;Postgresql;Formulare;Berichte;
Keywords[el]=database;ui;tables;postgresql;forms;βάση;δεδομένα;πίνακας;πίνακες;φόρμες;
Keywords[es]=base de datos;iu;tablas;postgresql;formulario;
Keywords[eu]=datu-basea;ui;interfazea;taulak;postgresql;inprimakiak;
Keywords[hu]=adatbázis;felhasználói;felület;táblák;postgresql;űrlapok;
Keywords[id]=database;basis data;ui;tabel;postgresql;formulir;
Keywords[pl]=baza danych;ui;interfejs użytkownika;tablice;postgresql;formularze;
Keywords[pt]=base;de;bados;iu;tabelas;postgresql;formulários;
Keywords[pt_BR]=banco de dados;interface;tabelas;postgresql;formulários;
Keywords[sr]=база;подаци;сучеље;табеле;постгрескул;обрасци;
Keywords[sr@latin]=baza;podaci;sučelje;tabele;postgreskul;obrasci;
Keywords[sv]=databas;användargränssnitt;ui;tabeller;postgresql;formulär;
Keywords[tr]=veritabanı;ui;tablolar;postgresql;formlar;arayüz;
X-GNOME-DocPath=glom/index.html
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=glom
X-GNOME-Bugzilla-Component=general
X-GNOME-Bugzilla-Version=1.32.0
